--- 
- locale: en
  translation_key: Agent
  auditable_type: Agent
- locale: en
  translation_key: Agent Environment
  auditable_type: AgentEnvironment
- locale: en
  translation_key: Agent Environment Variable
  auditable_type: AgentEnvironmentVariable
- locale: en
  translation_key: Agent Event File
  auditable_type: AgentEventFile
- locale: en
  translation_key: Agent Event Monitor
  auditable_type: AgentEventMonitor
- locale: en
  translation_key: Agent Event Process
  auditable_type: AgentEventProcess
- locale: en
  translation_key: Agent Group
  auditable_type: AgentGroup
- locale: en
  translation_key: Agent Group Agent
  auditable_type: AgentGroupAgent
- locale: en
  translation_key: Agent Install Configuration
  auditable_type: AgentInstallConfiguration
- locale: en
  translation_key: Alias
  auditable_type: Alias
- locale: en
  translation_key: Automate Schedule Variable
  auditable_type: AutomateScheduleVariable
- locale: en
  translation_key: Automate System Definition
  auditable_type: AutomateSystemDefinition
- locale: en
  translation_key: Automate Task
  auditable_type: AutomateCommand
- locale: en
  translation_key: Automate Enterprise
  auditable_type: AutomateBpaCommand
- locale: en
  translation_key: Basic Runtime
  auditable_type: BasicRuntime
- locale: en
  translation_key: Calendar
  auditable_type: Calendar
- locale: en
  translation_key: Command
  auditable_type: Command
- locale: en
  translation_key: Command Set
  auditable_type: CommandSet
- locale: en
  translation_key: Cron Expression
  auditable_type: CronExpression
- locale: en
  translation_key: Date List
  auditable_type: DateObject
- locale: en
  translation_key: Day Of Period Runtime
  auditable_type: DayOfPeriodRuntime
- locale: en
  translation_key: Day Of Week Runtime
  auditable_type: DayOfWeekRuntime
- locale: en
  translation_key: Day Of Week Runtime Range
  auditable_type: DayOfWeekRuntimeRange
- locale: en
  translation_key: Dependency
  auditable_type: Dependency
- locale: en
  translation_key: Excluded Job
  auditable_type: ExcludedJob
- locale: en
  translation_key: File Transfer
  auditable_type: FileTransfer
- locale: en
  translation_key: File Transfer System
  auditable_type: FileTransferSystem
- locale: en
  translation_key: Fiscal Year
  auditable_type: FiscalYear
- locale: en
  translation_key: Forecast Date List
  auditable_type: ForecastDateObject
- locale: en
  translation_key: Forecast Day Of Period Runtime
  auditable_type: ForecastDayOfPeriodRuntime
- locale: en
  translation_key: Forecast Day Of Week Runtime
  auditable_type: ForecastDayOfWeekRuntime
- locale: en
  translation_key: Forecast Definition
  auditable_type: ForecastDefinition
- locale: en
  translation_key: Forecast Runtime
  auditable_type: ForecastRuntime
- locale: en
  translation_key: Forecast Schedule
  auditable_type: ForecastSchedule
- locale: en
  translation_key: IBM i Agent Environment
  auditable_type: IbmiAgentEnvironment
- locale: en
  translation_key: Informatica Cloud Command
  auditable_type: InformaticaCloudCommand
- locale: en
  translation_key: Informatica Cloud Server Definition
  auditable_type: InformaticaCloudServer
- locale: en
  translation_key: Informatica System Definition
  auditable_type: InformaticaRepository
- locale: en
  translation_key: Informatica Workflow Command
  auditable_type: InformaticaWorkflowCommand
- locale: en
  translation_key: Informatica Workflow Command Parameter
  auditable_type: InformaticaWorkflowCommandParameter
- locale: en
  translation_key: Job
  auditable_type: Job
- locale: en
  translation_key: Job Condition
  auditable_type: JobCondition
- locale: en
  translation_key: Job Date List
  auditable_type: JobDateObject
- locale: en
  translation_key: Job Flow Diagram
  auditable_type: JobFlowGraph
- locale: en
  translation_key: Job Queue
  auditable_type: JobQueue
- locale: en
  translation_key: Job Queue Schedule Entry
  auditable_type: JobQueueScheduleEntry
- locale: en
  translation_key: Job Suite
  auditable_type: JobSuite
- locale: en
  translation_key: Job Suite Dependency
  auditable_type: JobSuiteDependency
- locale: en
  translation_key: Job Suite Member Job
  auditable_type: JobSuiteMemberJob
- locale: en
  translation_key: Ldap Server
  auditable_type: LdapServer
- locale: en
  translation_key: Member Job
  auditable_type: MemberJob
- locale: en
  translation_key: Nonworking Day
  auditable_type: NonworkingDay
- locale: en
  translation_key: Note
  auditable_type: Note
- locale: en
  translation_key: Notification List
  auditable_type: NotificationList
- locale: en
  translation_key: Notification List User
  auditable_type: NotificationListUser
- locale: en
  translation_key: Oracle System Definition
  auditable_type: OracleSystemDefinition
- locale: en
  translation_key: Oracle Concurrent Request
  auditable_type: OracleConcurrentRequest
- locale: en
  translation_key: Oracle Concurrent Request Parameter
  auditable_type: OracleCrParameter
- locale: en
  translation_key: Output Distribution
  auditable_type: OutputDistribution
- locale: en
  translation_key: Reactivity Date List
  auditable_type: ReactivityDateObject
- locale: en
  translation_key: Reactivity Day
  auditable_type: ReactivityDay
- locale: en
  translation_key: Reactivity Day Of Period
  auditable_type: ReactivityDayOfPeriod
- locale: en
  translation_key: Record Level Permission
  auditable_type: RecordLevelPermission
- locale: en
  translation_key: Remote Dependency
  auditable_type: RemoteDependency
- locale: en
  translation_key: Remote Robot SCHEDULE Server
  auditable_type: RemoteScheduleServer
- locale: en
  translation_key: Remote Automate Schedule Server
  auditable_type: RemoteAutomateServer
- locale: en
  translation_key: Remote Server
  auditable_type: RemoteServer
- locale: en
  translation_key: Return Code
  auditable_type: ReturnCode
- locale: en
  translation_key: Return Code Text
  auditable_type: ReturnCodeText
- locale: en
  translation_key: Role
  auditable_type: Role
- locale: en
  translation_key: Run Date
  auditable_type: RunDate
- locale: en
  translation_key: Skip Instance
  auditable_type: SkipInstance
- locale: en
  translation_key: SAP System Definition
  auditable_type: SapSystemDefinition
- locale: en
  translation_key: SAP System Environment
  auditable_type: SapSystemEnvironment
- locale: en
  translation_key: SAP Abap Step Set
  auditable_type: SapAbapStepSet
- locale: en
  translation_key: SAP Abap Step
  auditable_type: SapAbapStep
- locale: en
  translation_key: SAP Event
  auditable_type: SapEvent
- locale: en
  translation_key: SAP Job Command
  auditable_type: SapJobCommand
- locale: en
  translation_key: SAP Event Filter
  auditable_type: SapEventFilter
- locale: en
  translation_key: SAP Event Monitor
  auditable_type: SapEventMonitor
- locale: en
  translation_key: SAP Job Definition
  auditable_type: SapJobDefinition
- locale: en
  translation_key: SAP Intercept Criterion
  auditable_type: SapInterceptCriterion
- locale: en
  translation_key: SAP System Setting
  auditable_type: SapSystemSetting
- locale: en
  translation_key: SAP Print Parameter
  auditable_type: SapPrintParameter
- locale: en
  translation_key: SAP Process Chain
  auditable_type: SapProcessChain
- locale: en
  translation_key: SAP Variant Action
  auditable_type: SapVariantAction
- locale: en
  translation_key: SAP Variant Action Parameter
  auditable_type: SapVariantActionParameter
- locale: en
  translation_key: Snmp Trap Manager
  auditable_type: SnmpTrapManager
- locale: en
  translation_key: Snmp Trap Monitor
  auditable_type: SnmpTrapMonitor
- locale: en
  translation_key: Snmp Trap Monitor Filter
  auditable_type: SnmpTrapMonitorFilter
- locale: en
  translation_key: Special Instance
  auditable_type: SpecialInstance
- locale: en
  translation_key: Special Instance Day
  auditable_type: SpecialInstanceDay
- locale: en
  translation_key: SQL Server Command
  auditable_type: SqlServerCommand
- locale: en
  translation_key: SQL Server Definition
  auditable_type: SqlServerDefinition
- locale: en
  translation_key: System Setting
  auditable_type: SystemSetting
- locale: en
  translation_key: Tag
  auditable_type: Tag
- locale: en
  translation_key: User
  auditable_type: User
- locale: en
  translation_key: Universal Connector
  auditable_type: UniversalConnectorServer
- locale: en
  translation_key: Universal Connector Command
  auditable_type: UniversalConnectorCommand
- locale: en
  translation_key: Universal Connector Command Parameter
  auditable_type: UcCommandParameter
- locale: en
  translation_key: WebServerDefinition
  auditable_type: WebServerDefinition
- locale: en
  translation_key: WebServiceCommand
  auditable_type: WebServiceCommand
- locale: en
  translation_key: WebServiceParameter
  auditable_type: WebServiceParameter
- locale: en
  translation_key: WebServiceProperty
  auditable_type: WebServiceProperty
- locale: en
  translation_key: WebServiceVariable
  auditable_type: WebServiceVariable
